<?php 
include ("include/db.php");
$sqls="SELECT * from fabric_type_creation";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
 	$id=$row11->id;
	$fabric_type=$row11->fabric_type;
	$sql1="update jobcard_main set fabric_type='$fabric_type' where  fabric_type='$id' and fabric_type!=''";
	$rs1=mysql_query($sql1) or die(error);
	$sql2="update jobcard_sublist set fabric_type='$fabric_type' where  fabric_type='$id' and fabric_type!=''";
	$rs2=mysql_query($sql2) or die(error);
	$sql3="update printer_production_main set fabric_type='$fabric_type' where  fabric_type='$id' and fabric_type!=''";
	$rs3=mysql_query($sql3) or die(error);
	$sql6="update fusing_production_main set fabric_type='$fabric_type' where  fabric_type='$id' and fabric_type!=''";
	$rs6=mysql_query($sql6) or die(error);
}
?>
